Subject: Re: Embedded Perl

From: Jim Chapman <[email-masked]>
Date: Thu, 08 Jun 2000 16:55:46 +0100

Have you looked at the GoAhead embedded web server? It's in the HardHat
distribution. It's intended for small memory footprint requirements and seems
to have mechanisms to do CGI-style stuff without needing perl.

See www.goahead.com

-Jim

Grant Erickson wrote:

> In a target system I was planning on running Perl scripts as a means to
> accomplish a lot of tasks, particularly for driving CGI scripts for
> web-based management. However, it has since dawned on me that an
> installation of Perl is HUGE (12+ MB).
>
> Has anyone had any experience getting PERL shoehorned into an embedded
> environment? How trim were you able to make Perl?
>
> Thanks,
>
> Grant Erickson
>

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/